body{
padding:0px;
margin:0px;
background-color:#FFFFFF;
color:#636363;
}

table{
		width:100%;		
		border:0px;
	}

td { vertical-align:top;}

a:hover{text-decoration:none;}

img { border:0px;}

.m_text, td, li, a, input, textarea, select, div
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#636363;
	}

a, strong, span { color:#282828; line-height:14px;}

input, textarea, select { color:#363636;}

.m1_text { color:#7A7A7A; margin-left:25px;}

.ml5 { margin-left:5px}

.t_cell { padding-left:10px; vertical-align:middle;}
	
.c_text, .c_text a 
	{
	 	color:#939393; line-height:11px; text-decoration:none;
	}
	
.c_text a:hover { text-decoration:underline}

.cell_l { padding: 12px 20px 28px 10px}

.cell_r { padding: 20px 15px 10px 13px}

.line { height:3px; background-color:#7A7A7A;}

.dot_line { height:1px; background-repeat:repeat-x}

.no_class, form, .no_class td
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;
		color: default;
	}


.input
	{
		width:110px; height:21px; border-color:#747474; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:7px
	}

.table_multi_item	{ background-color: #ffffff; border: 1px solid #fff }
.table_multi_item_over	{ background-color: #e7ffaa; cursor: hand; border: 1px dashed #aaa }

ul {margin:0; padding:0; list-style:none}
.ul1 li {background:url(/images/a.gif) no-repeat 0px 5px; margin: 0px 0px 0px 0px; padding:0px 0px 0px 10px; color:#7A7A7A; line-height:14px}

.ul1 li {background:url(/images/h-l.gif) repeat-x left bottom; margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; padding-top:3px; padding-bottom:3px}	

.ul1 li a { line-height:11px; text-decoration:none; margin-left:6px;}

.ul1 li a:hover { text-decoration: underline}


#mainContainer{
		width:660px;
		margin:0 auto;
		text-align:left;
		height:100%;
		background-color:#FFF;
		border-left:3px double #000;
		border-right:3px double #000;
	}
	#formContent{
		padding:5px;
	}
	/* END CSS ONLY NEEDED IN DEMO */
	
	
	/* Big box with list of options */
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:359px;	/* Width of box */
		height:250px;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #000000;	/* Dark green border */
		background-color:#FFF;	/* White background color */
		text-align:left;
		font-size:0.9em;
		z-index:100;
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;		
		padding:1px;
		cursor:pointer;
		font-size:0.9em;
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
		
	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color:#000000;
		color:#FFF;
	}
	#ajax_listOfOptions_iframe{
		background-color:#F00;
		position:absolute;
		z-index:5;
	}


h3{
		font-family:Tahoma;
		font-size:16px;
		line-height:15px;
		color:#636363;
}
h2{
		font-family:Tahoma;
		font-size:20px;
		line-height:16px;
		color:#636363;
}
h1{
		font-family:Tahoma;
		font-size:15px;
		line-height:15px;
		color:#ffffff;
}











/* begin Page */

/* Generated with Artisteer version 2.4.0.24559, file checksum is 5937C1DF. */

body
{
  margin: 0 auto;
  padding: 0;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  color: #393E37;
}


.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
  text-align: left;
  text-decoration: none;
  outline: none;
  letter-spacing: normal;
  word-spacing: normal;
}

.art-menu, .art-menu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.art-menu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.art-menu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.art-menu li li
{
  float: none;
}

.art-menu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}

.art-menu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.art-menu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.art-menu:after, .art-menu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.art-menu, .art-menu ul
{
  min-height: 0;
}

.art-menu ul
{
  background-image: url(/images/spacer.gif);
  background-color: # ffffff;
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.art-menu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}




/* menu structure */

.art-menu
{
  padding: 12px 6px 0 6px;
}

.art-nav
{
  position: relative;
  height: 41px;
  z-index: 100;
}

.art-nav .l, .art-nav .r
{
  position: absolute;
  z-index: -1;
  top: 0;
  height: 41px;
  background-image: url('/images/nav.png');
  background-color: # 000000;
}

.art-nav .l
{
  left: 0;
  right: 0;
}

.art-nav .r
{
  right: 0;
  width: 874px;
  clip: rect(auto, auto, auto, 874px);
}


/* end Menu */

/* begin MenuItem */
.art-menu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 29px;
  cursor: pointer;
  text-decoration: none;
}

.art-menu li
{
  margin-right: 1px;
  margin-left: 1px;
}

.art-menu ul li
{
    margin:0;
    clear: both;
}


.art-menu a .r, .art-menu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 87px;
  background-image: url('/images/menuitem.png');
  background-color: # ffffff;
}

.art-menu a .l
{
  left: 0;
  right: 4px;
}

.art-menu a .r
{
  width: 408px;
  right: 0;
  clip: rect(auto, auto, auto, 404px);
}

.art-menu a .t
{
  margin-right: 10px;
  margin-left: 10px;
  color: #DADDD9;
  padding: 0 17px;
  margin: 0 4px;
  line-height: 29px;
  text-align: center;
}

.art-menu a:hover .l, .art-menu a:hover .r
{
  top: -29px;
}

.art-menu li:hover>a .l, .art-menu li:hover>a .r
{
  top: -29px;
}

.art-menu li:hover a .l, .art-menu li:hover a .r
{
  top: -29px;
}
.art-menu a:hover .t
{
  color: #E5E7E4;
}

.art-menu li:hover a .t
{
  color: #E5E7E4;
}

.art-menu li:hover>a .t
{
  color: #E5E7E4;
}


.art-menu a.active .l, .art-menu a.active .r
{
  top: -58px;
}

.art-menu a.active .t
{
  color: #070807;
}
/* end MenuItem */

/* begin MenuSubItem */
.art-menu ul a
{
  display: block;
  text-align: center;
  white-space: nowrap;
  height: 20px;
  width: 250px;
  overflow: hidden;
  line-height: 20px;
  background-image: url('/images/subitem.png');
  background-color: #000000;
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 1px;
  border-style: solid;
  border-color: #E4C144;
}

.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 20px;
  color: #F6F5EE;
  margin-right: 10px;
  margin-left: 10px;
  margin:0;
  padding:0;
}

.art-menu ul li a:hover
{
  color: #F6F5EE;
  border-color: #AEB5AB;
  background-position: 0 -20px;
}

.art-menu ul li:hover>a
{
  color: #F6F5EE;
  border-color: #AEB5AB;
  background-position: 0 -20px;
}

.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span
{
  color: #F6F5EE;
}

.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span
{
  color: #F6F5EE;
}


/* end MenuSubItem */

.mag_tit {background: #000000; padding: 6px 0px 6px 0px; font: bold 12px arial, tahoma; color:#ffffff;}
.mag_tit div {padding: 0px 0px 0px 10px;}
.mag_tit a {color:#ff9955; text-decoration: none}

.mag_tab {border-left: 1px solid #c6c6c6;}
.mag_td {border-bottom: 1px solid #c6c6c6; border-right: 1px solid #c6c6c6;}
.mag_tab0 {width: 100%; font: 11px tahoma, tahoma;}
.mag_tab1 {padding: 4px 0px 4px 4px;}
.mag_tab2 {padding: 4px 5px 4px 5px;}
.mag_tab2 div {color:#444444;}
.mag_tab2 a {color: #3667a4; font-weight: bold;}


#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

#compare-list FORM UL {
	OVERFLOW: hidden; WIDTH: 100%
}
#compare-list .navigator {
	OVERFLOW: hidden; WIDTH: 100%
}
#compare-list FORM UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#compare-list H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-WEIGHT: normal; FONT-SIZE: 1.33em; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 0px 6px; PADDING-TOP: 0px
}
#compare-list H3 A {
	COLOR: #999; BORDER-BOTTOM: #999 1px dashed; TEXT-DECORATION: none
}
#navigator A#to-compare-list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 19px; FONT-WEIGHT: normal; FLOAT: right; PADDING-BOTTOM: 1px; COLOR: #666; PADDING-TOP: 1px; TEXT-DECORATION: none
}
#navigator A#to-compare-list SPAN {
	BORDER-BOTTOM: #3f8439 1px dashed
}
#navigator A.active#to-compare-list {
	 COLOR: #3f8439
}
#compare-list H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 1.5em; MARGIN: 0px
}
#navigator .compare-list {
	BORDER-RIGHT: #ccccff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccccff 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 0.91em; BACKGROUND: #eff0f2; PADDING-BOTTOM: 5px; MARGIN: 12px 0px 0px; OVERFLOW: auto; BORDER-LEFT: #ccccff 1px solid; WIDTH: 228px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccccff 1px solid; HEIGHT: 200px
}
#navigator .compare-list A {
	COLOR: #06c
}
#navigator .compare-list P {
	FONT-SIZE: 1.1em; MARGIN: 50px 0px 0px; TEXT-ALIGN: center
}
#navigator .compare-list .item {
	MARGIN: 5px 0px 0px; OVERFLOW: hidden; WIDTH: 100%; LINE-HEIGHT: 18px
}
#navigator .compare-list .item A {
	FLOAT: left
}
#navigator .compare-list .item SPAN {
	FLOAT: left; WIDTH: 175px
}
#navigator .compare-list .item .arrows {
	FLOAT: left; MARGIN: 0px 3px 0px 0px; WIDTH: 7px
}
#navigator .compare-list .item .arrows A {
	MARGIN: 2px 0px 0px; OVERFLOW: hidden; WIDTH: 7px; TEXT-INDENT: -9999px; HEIGHT: 5px
}
#navigator .compare-list .item .arrows A.move-down {
	
}
#navigator .compare-list .item A.delete {
	BACKGROUND: url(/data/img/bg-delete.gif) no-repeat 0px 0px; FLOAT: right; OVERFLOW: hidden; WIDTH: 16px; TEXT-INDENT: -9999px; HEIGHT: 16px
}
#navigator .compare-list .compare-link {
	FONT-WEIGHT: bold; FLOAT: left; MARGIN: 5px 0px 0px; COLOR: #3f8439
}
#item-page UL.tabs LI.add-to-compare-list {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 0.86em; FLOAT: right; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; WHITE-SPACE: nowrap
}
#item-page UL.tabs LI A.to-compare-list {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 19px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; MARGIN: 10px 0px 0px 8px; COLOR: #3f8439; PADDING-TOP: 0px; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
#item-page UL.tabs LI A.to-compare-list:hover {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 19px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; MARGIN: 10px 0px 0px 8px; COLOR: #3f8439; PADDING-TOP: 0px; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
#versions-popup .content TABLE A.to-compare-list {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 19px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; MARGIN: 10px 0px 0px 8px; COLOR: #3f8439; PADDING-TOP: 0px; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
#versions-popup .content TABLE A.to-compare-list:hover {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 19px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; MARGIN: 10px 0px 0px 8px; COLOR: #3f8439; PADDING-TOP: 0px; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
#item-page UL.tabs LI A.compare-link {
	
}
#item-page UL.tabs LI A.compare-link:hover {
	
}
#catalog-page .rightcol UL.main .description A.compare-link {
	
}
#catalog-page .rightcol UL.main .description A.compare-link:hover {
	
}
#versions-popup .content TABLE A.compare-link {
	
}
#versions-popup .content TABLE A.compare-link:hover {
	
}
#item-page UL.tabs LI A.to-compare-list SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #3f8439 1px dashed; BORDER-RIGHT-WIDTH: 0px
}
#catalog-page .rightcol UL.main .description A.to-compare-list SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #3f8439 1px dashed; BORDER-RIGHT-WIDTH: 0px
}
#versions-popup .content TABLE A.to-compare-list SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #3f8439 1px dashed; BORDER-RIGHT-WIDTH: 0px
}
#catalog-page .rightcol A.to-compare-list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 19px; FLOAT: left; PADDING-BOTTOM: 2px; COLOR: #3f8439; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#item-page A.to-compare-list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 19px; FLOAT: left; PADDING-BOTTOM: 2px; COLOR: #3f8439; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#catalog-page .rightcol A.compare-link {
	
}
#item-page A.compare-link {
	
}
#catalog-page .rightcol UL.grid A.to-compare-list {
	MARGIN: 4px 0px 0px 4px
}
#catalog-page .rightcol .versions A.to-compare-list {
	FLOAT: right
}
#catalog-page .rightcol UL.grid .versions A.to-compare-list {
	MARGIN: 0px
}
#catalog-page .rightcol A.to-compare-list SPAN {
	BORDER-BOTTOM: #3f8439 1px dashed
}
#catalog-page .rightcol TABLE.grid A.to-compare-list {
	DISPLAY: block; FLOAT: none; MARGIN: 0px auto; WIDTH: 60px
}
#catalog-page .rightcol TABLE.grid A.compare-link {
	DISPLAY: block; FLOAT: none; MARGIN: 0px auto; WIDTH: 60px
}
#search-results A.to-compare-list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 19px; FLOAT: left; PADDING-BOTTOM: 2px; COLOR: #3f8439; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#search-results A.compare-link {
	
}
#search-results A.to-compare-list SPAN {
	BORDER-BOTTOM: #3f8439 1px dashed
}
#search-results .versions A.to-compare-list {
	FLOAT: right
}

#versions-popup .content TABLE A.to-compare-list {
	MARGIN: 0px; WHITE-SPACE: nowrap
}
#versions-popup .content TABLE A.to-compare-list:hover {
	MARGIN: 0px; WHITE-SPACE: nowrap
}
#versions-popup .content TABLE TD.compare-list {
	WIDTH: 210px
}
##catalog-page .selected-filters UL {
	OVERFLOW: hidden; WIDTH: 100%
}
#catalog-page .filters {
	OVERFLOW: hidden; WIDTH: 100%
}
#catalog-page .filters UL {
	OVERFLOW: hidden; WIDTH: 100%
}
#catalog-page .selected-filters UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#catalog-page .filters UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}

#catalog-page .selected-filters {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN: 22px 0px 33px; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
#catalog-page .selected-filters H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; FONT-SIZE: 1.16em; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-TOP: 7px
}
#catalog-page .selected-filters H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; FONT-SIZE: 1.16em; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-TOP: 7px
}
#catalog-page .selected-filters LI {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dotted; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: -1px 0px 0px; WIDTH: 100%; PADDING-TOP: 4px
}
#catalog-page .selected-filters LI LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#catalog-page .selected-filters UL {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px;  PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 198px; PADDING-TOP: 0px
}
#catalog-page .selected-filters UL UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#catalog-page .selected-filters H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#catalog-page .selected-filters SPAN {
	FLOAT: left; WIDTH: 183px
}
#catalog-page .selected-filters LI LI SPAN {
	WIDTH: 171px
}
#catalog-page .selected-filters A {
	BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; COLOR: #333
}
#catalog-page .selected-filters H3 A {
	FONT-WEIGHT: normal; FONT-SIZE: 0.73em; FLOAT: none
}
#catalog-page .selected-filters A.delete {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 4px 0px; OVERFLOW: hidden; WIDTH: 7px; TEXT-INDENT: -9999px; PADDING-TOP: 0px; HEIGHT: 7px
}
#catalog-page .selected-filters UL UL A.delete {
	MARGIN: 5px 4px 0px 16px
}
#catalog-page .filters A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#catalog-page .filters H3 {
	FONT-SIZE: 1.16em; MARGIN: 0px
}
#catalog-page .filters UL {
	BORDER-RIGHT: #e6e6e6 1px solid; BORDER-TOP: #e6e6e6 0px solid; MARGIN: 4px 0px 0px; BORDER-LEFT: #e6e6e6 1px solid; WIDTH: 204px; COLOR: #999; BORDER-BOTTOM: #e6e6e6 1px solid
}
#catalog-page .filters UL UL {
	PADDING-RIGHT: 4px; BORDER-TOP: #e6e6e6 1px solid; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 190px; PADDING-TOP: 4px; BORDER-RIGHT-WIDTH: 0px
}
#catalog-page .filters UL UL A.nonactual {
	COLOR: #999
}
#catalog-page .filters LI.closed UL {
	DISPLAY: none
}
#catalog-page .filters LI {
	FLOAT: left; WIDTH: 100%
}
#catalog-page .filters LI.boolean {
	PADDING-RIGHT: 10px; BORDER-TOP: #e6e6e6 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 7px; WIDTH: 184px; PADDING-TOP: 6px
}
#catalog-page .filters LI LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-RIGHT-WIDTH: 0px
}
#catalog-page .filters LI LI.collapsed {
	DISPLAY: none
}
#catalog-page .filters H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 1em; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 100%
}
#catalog-page .filters H4 A {
	PADDING-RIGHT: 9px; BORDER-TOP: #e6e6e6 1px solid; DISPLAY: block; PADDING-LEFT: 28px; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; COLOR: #000; PADDING-TOP: 6px; TEXT-DECORATION: none
}
#catalog-page .filters H4 A:hover {
	PADDING-RIGHT: 9px; BORDER-TOP: #e6e6e6 1px solid; DISPLAY: block; PADDING-LEFT: 28px; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; COLOR: #000; PADDING-TOP: 6px; TEXT-DECORATION: none
}
#catalog-page .filters LI.closed H4 A {
	BACKGROUND-POSITION: 10px -87px
}
#catalog-page .filters LI.closed H4 A:hover {
	BACKGROUND-POSITION: 10px -87px
}
#catalog-page .filters A {
	FONT-SIZE: 0.85em; COLOR: #333
}
#catalog-page .filters LI.view-all A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; COLOR: #33c; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#catalog-page .filters LI.view-all A SPAN {
	BORDER-BOTTOM: #33c 1px dashed
}
#catalog-page .filters LI.hide-all A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; COLOR: #33c; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#catalog-page .filters LI.hide-all A SPAN {
	BORDER-BOTTOM: #33c 1px dashed
}
#catalog-page .filters LI LI A.info-url IMG {
	FLOAT: right; MARGIN: 1px 0px 0px
}





.url{
border-color:#FFCC66 #FFFF99 #FFFF99 #FFCC66;
border-style:solid;
border-width:1px;
background-color: #1c7512;
color: #ffffff;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
}

.url:hover{
border-color:#FFCC66 #FFFF99 #FFFF99 #FFCC66;
border-style:solid;
border-width:1px;
background-color: #001100;
color: #ffff99;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
background:#5dab00;
}

.url:focus{
border-color:#ddd #333 #333 #ddd;
border-style:solid;
border-width:1px;
background-color: #5dab00;
color: #000000;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
}





ul.tabs {
 height: 28px;
 line-height: 25px;
 list-style: none;
 border-bottom: 1px solid #E4E4E4;
 }
 .tabs li {
 display: inline;
 font-size: 1em;
 outline: 0;
 border: 0;
 background: #D8D8D8;
 color: #555;
 padding: 7px 10px;
 margin: 20px 0 0 0;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 vertical-align: middle;
 cursor:pointer;
 
 }
 .tabs li:hover {
 background: #2e4c79;
 color: #fff
 }
 .tabs li.current {
 background: #2e4c79;
 color: #fff
 }
 .box {
 display: none;
 }
 .box.visible {
 display: block;
 }


  .gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-control-cse .gsc-table-result {
    font-family: Arial, sans-serif;
  }
  input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #D9D9D9;
  }
  input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #666666;
    background-color: #CECECE;
    background-image: none;
    filter: none;

  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #FF9900;
    background-color: #FFFFFF;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-color: #E9E9E9;
    background-color: #E9E9E9;
    border-bottom-color: #FF9900
  }
  .gsc-tabsArea {
    border-color: #FF9900;
  }
  .gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover, .gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b  {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b, .gs-imageResult a.gs-title:active, .gs-imageResult a.gs-title:active b {
    color: #0000CC;
  }
  .gsc-cursor-page {
    color: #0000CC;
  }
  a.gsc-trailing-more-results:link {
    color: #0000CC;
  }
  .gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    color: #000000;
  }
  .gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
    color: #008000;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #008000;
  }
  .gs-webResult div.gs-visibleUrl-short  {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gs-promotion div.gs-visibleUrl-short {
    display: none;
  }
  .gs-promotion div.gs-visibleUrl-long  {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #E9E9E9;
    background-color: #FFFFFF;
    color: #0000CC;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #FF9900;
    background-color: #FFFFFF;
    color: #0000CC;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    border-color: #336699;
    background-color: #FFFFFF;
  }
  .gsc-completion-title {
    color: #0000CC;
  }
  .gsc-completion-snippet {
    color: #000000;
  }
  .gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link  {
    color: #0000CC;
  }
  .gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited {
    color: #0000CC;
  }
  .gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover  {
    color: #0000CC;
  }
  .gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active {
    color: #0000CC;
  }
  .gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * {
    color: #000000;
  }
  .gs-promotion .gs-visibleUrl,.gs-promotion .gs-visibleUrl-short  {
    color: #008000;
  }





.gsc-adBlock,.gsc-adBlockVertical{display:none !important;}
